body {
	background:white;
	padding: 0px;
	margin:0px;
}
body.tb{width:40px;position:relative;top:0;bottom:0;background:unset;border:0;}
body.loginPage { height: 270px;}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
div.mainPage{
  transition: margin-left .5s;
  padding: 12px;
  border: 0px;
  position: relative; 
  top: 0px;
  left: 0px;
  height: 400px;
  width:97%;
}
div.hidden {display: none!important}
div.logo {
	background-color:#005a7e;
  height:50px;
	padding:3px;
	width: 90%;
  margin-left: 5%;
  //display:table;
}
div.grnbanner {
	background-color:#005a7e;  
	padding:3px;
	width: 80%;
  height: 96px;
  margin: auto;text-align:center;
}
div.main {width:90%;background-color:#005a7e;margin: auto;text-align:center;color:white;}
.main17 {height:calc(100vh - 45px);}
div.searchbanner {background-color:#005a7e;width: 100%;height: 85px;padding:5px}
div.info {padding-left: 0;padding-right: 0px;}
div.dt { width:95%;text-align:left; }
div.b1 {border: 1px solid black}

div#MAChatDiv{width: 334px;}
.helpVideo, .helpText{width: 80%;margin: auto;height: 400px;}
iframe.mainPage {height: 300px;width:50%;margin-left:25%;}
iframe.grn {height: 100%;width:350px;border:0;}
iframe.chat {height: 478px;width:100%;border:0;overflow-x:hidden;}
iframe#frameUC { height:280px;width:100% }
iframe#frameBL { height:500px;width:100% }
iframe#usage {height:60px;width:100%;border:0;}
iframe.variety { width:100%;border:0;overflow-y:visible; }
.search {flex:1;width:100%;height:800px}
.center{margin: auto;width: 96%;text-align:center;} 
.left {margin: auto;width: 96%;text-align:left;}
.helpVids {margin: auto;width: 96%;text-align:left; font-family: arial;}
h2.center{width:200px;}
h3.center{width:200px;}
 
span.sb_header{position:relative;top:-11px;padding:10px;}
span.grid {  margin:auto;width:96%;padding:3px;}
span.blue { font-family: arial; background: blue; }
span.footer { color:white; }

table.header {width:90%;}
table { 
  width: 100%;
  border: 0px solid black;
  margin-left:auto; 
  margin-right:auto;
  padding: 0px;
  border-spacing: 1px;
  background: white;
  overflow-x:scroll;
}
table.details {border: 1px solid black;}
table.nodisp {display:none;}
table.tbldisp {display:table;}

table.editform{
  border-collapse: collapse;
  border: 1px solid black;
}
table.main {  padding:3px; border-spacing: 1px 1px; border: 1px solid black; }
table.flags {border-spacing: 12px 1px;}
table.load {
  background: #e1e1e1;
}
tr.even { background:#e3f4f9;}
tr.details {background:#eaf0fa;text-align:left;}
th {
 font-family: arial;
 font-style: bold;
 font-size: 12px;
}
th.details { color:#b71232;text-align:center; }
th.load {
  float: center;
  padding-bottom: 15px;
}

th.label{
  font-family: arial;
  background:#e1e1e1;
  color: black;
  padding: 10px;
  text-align:center;
}
th.value {
  border: 1px solid #000000;
  background: #D0DEEE;
  text-align:right;
  color:#C80912;
  padding: 10px;
}
.myHeader {
  background: #f2f2f3; /*  #D0DEEE; */
  font-family: arial;
  text-align:left;
  color: black; /*#074B8F;*/
  padding: 10px;
  margin: 0px;
  border: 1px solid black;/* #074B8F;*/
}
.maxw {width:100vw;}
td {
 font-family: arial;
 font-size: 12px;
 color: black;
}

td.load {
  padding: 10px;
}
td.label {
  background:#f9f9f9;
  text-align: right;
  padding: 5px;
}
td.value {
  background:#EFF4FA;
  text-align: right;
  padding: 5px;
}
td.left {
  border: 1px solid black;
  text-align: left;
  padding: 5px;
}
td.right {
  width: 130px;
  border: 1px solid black;
  text-align: right;
  padding: 5px;
}
td.footnote{ font-family: arial; font-size: 8pt; text-align:left; white-space:nowrap; }
td.date{ font-family: arial; font-size: 9pt; font-style: bold; text-align:center; }
td.draw{display:inline-block;padding:5px;}
td.menuitem{padding:5px;font-size;:unset;}
td.help{width:60px;}

.dunset {display:unset;}
/* userType format*/
/* Create two unequal columns that floats next to each other */
/*.utcolumn {
  float: left;
  padding: 10px;
  height: 300px;
  text-align: left;
}*/
.utleft {width: 25%;}
.utright {width: 75%;}

/* Clear floats after the columns */
.utrow:after {content: "";display: table;clear: both;}

a:link,a:visited { color:#b71232;display:block;text-decoration: none; font-family:arial; height:100%;} 
a:hover,a:active { color:white;background-color:#b71232; } 
a.toggle:link,a.toggle.visited {display:unset}
a.large {font-size:large;font-weight:bold;}
a.ht:link,a.ht.visited {height:unset}
a.ht40:link,a.ht40.visited {height:height:40px;width:40px}
a.details { font-size: 12px; color:#b71232; }
a.details_right { font-size: 12px; color:#b71232; text-align:right}
a.footer {color:white}
a#tMAChat {font-size:18pt;margin-left:19px;margin-right:19px;font-weight:bold;}
a#tKit {font-size:18pt;margin-left:19px;margin-right:19px;font-weight:bold;}

[data-title]:hover:after {
    opacity: 1;
    transition: all 0.1s ease 0.5s;
    visibility: visible;
}
[data-title]:after {
    content: attr(data-title);
    background-color: #b71232;
    color: white;
    font-size: 100%;
    position: absolute;
    padding: 1px 5px 2px 5px;
    bottom: 0%;
    left: 100%;
    min-width: 400px;
    box-shadow: 1px 1px 3px #222222;
    opacity: 0;
    border: 1px solid #111111;
    z-index: 99999;
    visibility: hidden;
}
[data-title] {position: relative;}
[home-title]:hover:after {
    opacity: 1;
    transition: all 0.1s ease 0.5s;
    visibility: visible;
}
[home-title]:after {
    content: attr(home-title);
    background-color: #b71232;
    color: white;
    font-size: 100%;
    position: absolute;
    padding: 1px 5px 2px 5px;
    bottom: -1.5em;
    left: 100%;
    min-width: 400px;
    box-shadow: 1px 1px 3px #222222;
    opacity: 0;
    border: 1px solid #111111;
    z-index: 99999;
    visibility: hidden;
}
[home-title] {position: relative;}
[lyr-tips]:hover:after {
    opacity: 1;
    transition: all 0.1s ease 0.5s;
    visibility: visible;
}
[lyr-tips]:after {
    content: attr(lyr-tips);
    background-color: #b71232;
    color: white;
    font-size: 100%;
    position: absolute;
    padding: 1px 5px 2px 5px;
    bottom: 0px;
    left: 100px;
    min-width: 220px;
    box-shadow: 1px 1px 3px #222222;
    opacity: 0;
    border: 1px solid #111111;
    z-index: 99999;
    visibility: hidden;
}
[lyr-tips] {position: relative;}
[det-tip]:hover:after {
    opacity: 1;
    transition: all 0.1s ease 0.5s;
    visibility: visible;
}
[det-tip]:after {
    content: attr(det-tip);
    background-color: #b71232;
    color: white;
    font-size: 100%;
    position: absolute;
    padding: 1px 5px 2px 5px;
    bottom: 20px;
    left: 10px;
    box-shadow: 1px 1px 3px #222222;
    opacity: 0;
    border: 1px solid #111111;
    z-index: 99999;
    visibility: hidden;
}
[det-tip] {position: relative;}
.imb-icon {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 10px solid #ff7800; /* Triangle color */
}
.floatingVid { 
  position:absolute;top:50px;left:15%;width:80%;height:calc(80% + 30px);border:0;
  background-color: white;padding:0px;z-index: 9000;visibility:hidden;
  border: 1px solid black;
}
button.close {
  position:relative;z-index:9999;border:0;
  top:0px;float:right;width:30px;height:30px;background-color:#005a7e;
}
img.close {width: 20px; height: 20px;}
iframe.help {height:calc(100% - 30px);width:100%;z-index:9995;border:0; }
span#modalTitle {position:relative;top:4px;}

button.details { 
  font-size: 12px; font-weight: bold; padding-inline:6px;padding-block:1px;
  color:#b71232; background-color:ButtonFace; border: 1px solid #b71232;
}
button.print { 
  font-size: 12px; font-weight: bold; padding-inline:6px;padding-block:1px;
  color:#b71232; background-color:ButtonFace; border: 1px solid #b71232;
}
footer {
  color: grey; background-color: white; 
  word-wrap: normal; height: 100%;
  margin:auto;padding-left: 15px; padding-right:15px;  padding-top:10px;
  font-family: Sans,Arial;font-size: 10px;font-weight: normal;line-height: 10px;
  /* Border Radius */
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px; 
}
foot17 {
  display:block;color: grey; background-color: white; word-wrap: normal; height: 100%;
  margin:auto;padding-left: 15px; padding-right:15px;  padding-top:10px;
  font-family: Sans,Arial;font-size: 10px;font-weight: normal;line-height: 10px;
}
.footer{
  position: fixed; bottom:100px;width: 100%;
  margin:auto;text-align:center;
}
.foot17{
  position: fixed; bottom:20px;width: 100%;height:25px;
  margin:auto;text-align:center;
}
footer.center{text-align:center;width:unset;}
footer.ftrMain{
  position: relative; bottom:40px; height:40px;
  margin: auto;text-align:center;
}
.pRight{ text-align: right }
.error { color: #b71232;font-weight:bold; }
.selected:{
	color: "blue",
	opacity: 0.3,
	weight: 0.5
}
.menubtn {
    color: black;
    padding: 5px;
    font-size: 12px;
    cursor: pointer;
}
.dropbtn {
    background-color: #D0DEEE;
    color: #074B8F;
    padding: 10px;
    margin-left: 5%;
    font-size: 12px;
    border: none;
    cursor: pointer;
}
.dropbtn:hover, .dropbtn:focus {background-color: D0DEDD;}
.dropdown {float: left;left: 220px;position: relative;display: inline-block;}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 210px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    right: 0;
    z-index: 1;
    padding: 1px;
}
.dropdown-content a {
    color: black;
    padding: 1px;
    text-decoration: none;
    display: block;
}
.dropdown {background-color: #f1f1f1}
.show {display:block;}
hr{height:2px;border-width:0;color:#b71232;background-color:#b71232;}
hr.details{height:1px;}

img.btn20 {height:20px;}
img.sb {height:30px;padding:5px;}
img.logo {
  height:44px;
  padding-left:5px;
  padding-top:3px;
  padding-bottom:3px;
}
img.grnlogo {
  padding-left:5px;
  padding-top:3px;
  padding-bottom:3px;
}
img.helpIcon {height:18px;border:2px solid #b71232;margin-left:19px;}
img.helpIcon:link { }
img.helpIcon:hover { border:2px solid #b71232; background-color:#b71232;}
img.mapLoading { padding:20px;width:100px;}
img.i-right { float: right }
img.start {padding-left:30px;}

label:hover, label:active {color:white;background-color:#C80912;}
select:hover,select:active {color:white;background-color:#b71232;}
input:hover,input:active {color:white;background-color:#b71232;}
button:hover,button:active {color:white;background-color:#b71232;}
button.divBtn {
    background-color: #D0DEEE;
    color: #074B8F;
    padding: 10px;
    font-size: 12px;
    border: none;
    cursor: pointer;
    margin-left:10%;
}
input {padding: 3px; margin: 5px;}
input[type="radio"]+label {
 font-size: small; 
}
.ok { 
	background-color: #0a8819; 
	color: white; 
	padding: 5px;
}
.invalid {
	background: red;
	color: #FDFDFD;
}
.unverified {
  background: white;
  color: #d29c37;
  font-weight: bold;
}
div#tabPanes {background:transparent;width:350px;
  animation: fadeEffect 1s; /* Fading effect takes 1 second */
}
div#tabPanes2 {background:transparent;width:350px;height: calc(100vh - 30px);}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}
.utcolumn {float: left;padding:0px;margin:0px;text-align: left;}
.tbrow{display:flex;position:relative;width:390px;z-index:3000;}
.inforow2{position:relative;width:350px;height:calc(100vh - 30px);;overflow-y:auto;overflow-x:hidden}
.fullh{height:100%;}
.flex{display:flex;}
.infoleft{ width:350px; background-color: white;}
  /* position:relative;top:0px;bottom:0px;flex:1; */
.tbleft { width:40px!important; background-color: #cdefee;height:100vh;}
.tbright {
  position:relative;top:0px;bottom:0px;flex:1;
  background-color: white;height:100%;
}
.sidebar-pane {display:none;height:100%;background-color:white;animation: fadeEffect ;}
.tkrow {display:flex; height:100%;}

.tkleft {
  width: 20%;border:0;
  position:relative;top:0px;bottom:0px;height:100%;
}
.tkcenter { width:40px; background-color: #cdefee;  /*f2f2f3*/
  position:relative;top:0px;bottom:0px;height:100%;
}
.tkright {
  position:relative;top:0px;bottom:0px;flex:1;
  background-color: white;
  border: 1px solid black;
}
.accord {background-color: #f3fbfb;}
.accord2 {background-color: #cdefee;}
textarea.UC {width:330px;}

/*#grn {height:100%;width:100%}*/

#helpPane {
  height:100%;width:100%;overflow-x: auto; overflow-y: auto; 
}
#homePane, #printHelpPane {
  overflow:hidden; height:100%;width:100%;
}
#searchLangDiv {overflow:hidden} 
#searchLangDiv iframe {position:relative;top:0px;}
#searchCntryDiv {overflow:hidden}
#searchCntryDiv iframe {position:relative;top:0px;}
#srchExternalDiv {overflow-y:hidden;}
#langResDiv {margin-left:20px;margin-right:20px;}
#searchcontent { 
  font-weight: normal;
  font-family: arial;
  font-size: medium;
  color: black;
  text-align: left;
  display:flex;flex-direction: column;
}
#legendFrm, #helpFrm, #settingsFrm, #drawFrm, #layersFrm, #prayerFrm, #homeFrm, #grnFrm{
  /*font-weight: bold;
  font-size: x-large;
  overflow-x: auto;
  overflow-y: auto;*/
  position: absolute;top:0;bottom:0;
  margin: 0;
  /*visibility:hidden;*/
}
#printInfo {
  /*overflow-y: scroll;height:500px;*/
  width:334px;overflow-x:hidden;
}

#rptFooter {font-size: 10pt; text-align: center;}
/* #noscroll {overflow: hidden;} */
h1.header {
  background-color:#005a7e;
  color: white;
  text-align: center;
  margin: 0px;
  padding-top: 0px;
  font-family: arial;
  font-size: 16pt;  
  font-weight:normal;
}
h1.infoheader{height:100px;}
h1.grnheader {
  color: black; /* #b71232;*/
  width:80%;
  text-align: left;
  margin: auto;
  padding-top: 0px;
  font-family: arial;
  font-size: 24pt;  
  font-weight:normal;
}
h1.main {
  font-size: 16pt;font-weight:normal;
}
h1.h30 {height:30px;}
#closehome {
  font-weight: bold;
  color: #b71232;
  text-align: right;
  margin-top: 0px;
  font-size: 15pt;
}
.nomargin {margin:0px}
p.content {
  font-weight: normal;
  font-family: arial;
  font-size: medium;
  color: black;
  text-align: left;
  margin-bottom:0px;
}
p.menucontent {
  background-color:#b71232;
  font-weight: normal;
  font-family: arial;
  font-size: medium;
  color: white;
  text-align: left;
}

p.msg { width:80%; text-align:left; margin:auto;}
p.srchMsg {position:relative;z-index:1000;font-size:small;margin-left:20px;margin-top:0px;padding:0;text-align:left;}
p.srchCodeMsg {position:relative;z-index:1000;font-size:small;margin-left:10px;padding:0;text-align:left;}
#message {
	width: 100%;
}
#myGrid {height: 600px; }

#map { position: absolute; top:0; bottom:0; right:0; left:0; margin:0; padding:0; z-index:1; background:transparent;}
#controls {
  font-family:arial;font-size:small;
  position: absolute;
  bottom: 5px;left:400px;
  height: 40px;
  background: white;
  padding: 5px;
  border-radius: 5px;
  box-shadow: 0 1px 5px rgba(0,0,0,0.65);
  z-index: 9999;
}
#ctls {
  font-family:arial;font-size:small;
  position: absolute;
  bottom: 0px;left:40px;
  height: 20px;width:340px;
  background: white;
  padding: 5px;
  z-index: 9999;
}
#scale-spacer {position: absolute;bottom: 5px;height: 15px;width:100px;}
#scale-controlI {position:absolute;bottom:5px;left:120px;width:125px;}
#scale-controlM {position:absolute;bottom:5px;left:225px;width:125px;}

#rptMap { position: relative; width:334px;height:200px; margin:0; padding:0; z-index:1;border:0;background-color:white;}
#rptMapImg { width: 334px; height:200px; }
#rptGrnContent {
  width: 100%;height:100%;Border:1; 
}
#rptGrnContentFrm {
  width: 100%;height:100%;Border:1; 
}
#modal_video {z-index:5000; left:41px !important; margin:unset !important; margin-left:5% !important; top:0px !important; width:85%;border 2px solid #b71232;}
#modal_print {z-index:5000; left:41px !important; margin:unset !important; margin-left:5% !important; top:0px !important; width:85% !important; border 2px solid #b71232;}
#printInfo .hidden-print {display: none!important}

#modal_userComment, #modal_pdf, #modal_chat {z-index:5000; left:41px !important; margin:unset !important; margin-left:5% !important; top:0px !important; width:85% !important; height:100%,border 2px solid #b71232;}
#modal_web {z-index:5000; left:41px !important; margin:unset !important; margin-left:5% !important; top:0px !important; height:350px;!important; width:85%;border 2px solid #b71232;}
iframe.frameWEB {height:100%;weight:100%;}
iframe#introApp, iframe#pp {
  position:relative;top:0px !important;margin: auto;width: 100%;height:100%;
  border:0;
  /*object-fit: contain;*/
}
iframe#tb { margin:0;padding:0;height:100%;width:100%;}
  
#viewChat {height:500px;width:95%;margin-left: 2%;border:0}
.modal-content {height:100%;weight:100%;}
/*#frmUserComment {height:300px }*/
#framePDF, #frameChat{height:600px;width:100%}
#comment {height:100px;width:600px}

form.mapType {
  border: 0; background-color: transparent;
  padding-left:5px;padding-right:5px;padding-top:0px;
  font-size: 20px;
}
option { padding: 1px; font-family: "Courier New", Courier, monospace;}
/* Change cursor when mousing over clickable layer */
.leaflet-clickable {
  cursor: crosshair !important;
}
/* Change cursor when over entire map */
.leaflet-container {
  /*cursor: pointer !important;*/
  cursor: crosshair !important;
}

@media only screen and ( max-width: 40em ) /* 640 */
{
 #myMap {
  height: 500px; width: 100%;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0px;
  margin-bottom: 5%;
  padding: 0px;
  border: solid #005a7e 5px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box
 }
 #info_main{
  width: 90%;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0px;
  margin-bottom: 5%;
  padding: 0px;
  border: solid red 5px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box
 }    
 .footer{
  position: relative; bottom:15px; height:40px; width: 100%;
  margin: auto;text-align:center;
 }   
}

@media print {
    body * {
        visibility: hidden;
        -webkit-print-color-adjust: exact!important
    }
    .hidden-print {display: none!important}

    /*#printDoc * {visibility: visible}*/
    .infoleft{ width:unset; background-color: white;}
    #printDoc {
        overflow: visible!important;
        position: absolute;
        left: 0;
        top: 0;
        margin: 0;
        padding-right: 20px;
        min-height: 550px;
        visibility: visible
    }
    .modal-dialog {
        width: 100%;
        padding: 0;
        margin: 20px;
        visibility: visible!important;
        overflow: visible!important
    }
    .modal-footer {
        border-top: 0
    }
    .leaflet-control-container {
        display: none!important
    }
    .page_break {
        float: none!important;
        position: relative;
        page-break-after: always
    }
    .chart {
        overflow-x: unset;
        width: 100%
    }
    .identifier {
        padding-bottom: 2em
    }
}

/* @media print and (-ms-high-contrast:none),(-ms-high-contrast:active) { */
@media print and (forced-colors::active) {
    #printDoc {position: relative}
}